Warum kann ich unter OpenSuSe 13.2 keine Updates oder sonstige Software installieren?

... komplette Frage anzeigen

3 Antworten

normalerweise werden bei der Installation die Repositories eingetragen und aktiviert. Das kann, wenn WLAN benutzt wird vielleicht problematisch sein, weil das Netz noch nicht vorhanden war.

Starte doch mal YaST und dort "Software-Repositories". Dort sollten  Haken bei "Aktiviert" und "Automatisch aktualisieren" gesetzt sein.

Antwort bewerten Vielen Dank für Deine Bewertung

Hallo

Ich habe OpenSuse 13.2 installiert (KDE)

Dazu gleich mal eine Gratulation von mir :-)

obwohl das Netzwerk gut funktioniert (über WLAN) kann ich keine Updates oder andere Software herunterziehen.?

Zeig doch mal bitte was ein:

zypper lr -d
ping -c1 173.194.44.31 || ping -c1 google.de
route -n

in der Konsole ausgibt. Damit werden alle Repositories mitsamt der Konfiguration aufgelistet und es wird noch ein Ping-Test gemacht um zu sehen ob Deine Internetverbindung funktioniert und wie geroutet wird.

Linuxhase

Antwort bewerten Vielen Dank für Deine Bewertung

Du mußt unter YAST (Software hinzufügen) überprüfen, ob die entsprechenden Software-Repositorys (Packetverwaltungen) eingerichtet sind. Du kannst die Software auch über die Installations-DVD installieren.

Die Version 13.2 ist meines Wissens nach die letzte Version, es gibt nur noch Leap (Nachfolger von openSuse). Du kannst 13.2 nicht mehr updaten, das war vor der Veröffentlichung von Leap die aktuellste Version. 

LA

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von guenterhalt
07.12.2015, 13:02

Du kannst 13.2 nicht mehr updaten, das war vor der Veröffentlichung von Leap die aktuellste Version. 

das ist so nicht richtig. Leap wird nur noch für 64-Bit Architekturen erstellt, so dass auch die 13.2 noch als aktuelle 32- und 64-Bt Version gilt. Updates werden auch noch für die 13.1 angeboten.  

2
Kommentar von LemyDanger57
08.12.2015, 13:20

Die Version 13.2 ist meines Wissens nach die letzte Version, es gibt nur noch Leap (Nachfolger von openSuse). Du kannst 13.2 nicht mehr updaten, das war vor der Veröffentlichung von Leap die aktuellste Version. 

Zweimal falsch, natürlich gibt es auch noch die Version 13.2, und die wird auch noch weiterhin unterstützt. Das gilt übrigens auch für die Version 13.1, einfach mal auf der Seite von OpenSuSe nachschauen.

0

Was möchtest Du wissen?